@charset "utf-8";

/*=============================================*/
/* common css */
/*=============================================*/
/* base：ベース */
/* ------------------------------------------- */
html{height:100%;}
body{
	margin:0;
	padding:0;
	line-height:1.65;
	height:100%;
	color:#333;
	background-color:#eee;
	font-family:"MS P Gothic","ＭＳ Ｐゴシック",Meiryo,Osaka,Verdana,Chicago,sans-serif;
	font-size:0.8em;
}

@media print{
	body{background-image:none;background-color:#fff;}
}

/* hack */
/* --------------------------- */
/* letter-spacing hack */
@media screen{
	body{letter-spacing:0;}
	br{letter-spacing:0;}
}

/* link */
/* --------------------------- */
a		{color:#1f19af;text-decoration:underline;}
a:link		{}
a:visited	{color:#444;}
a:hover		{color:#fe6700;}
a:active	{}


/* other */
/* --------------------------- */
img{border:none;}

/* ------------------------------------------------- */
/* framework：枠 */
/* ------------------------------------------------- */

/* ------------------------------------------------- */
/* header：ヘッダ */
/* ------------------------------------------------- */
#header *{margin:0;padding:0;}

#header{
	width:100%;
	padding:10px 0 0;
	background:#eee url('/common_img/header/header_back.gif') repeat-x 0 0;
}

#header .wrapper{
	width:960px;
	margin:0 auto;
}

/* logo */
/*----------------------*/
#header p#logo{
	float:left;
	/*width:60px;*/
	width:57px;
	margin-top:10px;
	padding-left:3px;
}

/* right-area */
/*----------------------*/
#header #right-area{
	float:right;
	width:891px;
	padding:5px 0 0;
}
/* catch-form */
#header .catch-form{
	margin:0 0 6px;
}
#header .catch-form p{
	float:left;
	width:270px;
	padding:8px 78px 0 0;
}

/* search */
#search {float:right;}
#search input,#search button {
	float:left;
	border:none;
	margin:5px 0 0;
}

#search .isearch{
	width:179px;
	height:19px;
	padding:0 3px;
	background:url('/common_img/header/search_back.gif') left top no-repeat;
}

#search .ibutton{
	width:44px;
	height:19px;
	background:url('/common_img/header/bt_search.gif') no-repeat 0 0;
	cursor: pointer;
}
#search .ibutton_on{
	width:44px;
	height:19px;
	background:url('/common_img/header/bt_search.gif') no-repeat 0 -19px;
	cursor: pointer;
}

/* header-clear hack */
#header .wrapper,#header #right-area,#header .catch-form{zoom:1;}
#header .wrapper:after,#header #right-area:after,#header .catch-form:after{content:".";clear:both;height:0;display:block;visibility:hidden;}


/* headder-menu */
/*----------------------*/
 #headder-menu{
	font-size:0.9em;
	float:left;
}

#headder-menu li{
	float:left;
	list-style: none;
	padding:5px 0 0 0;
}
#headder-menu li a{
	display:block;
	color:#333;
	text-decoration:none;
}
#headder-menu li.btn a{
	background: url(../common_img/footer/linkarea_arrow.gif) no-repeat 0 5px;
	padding-left:17px;
	padding-right:10px;
}
#headder-menu li.facebook{
	padding:5px 6px 0;
}
#headder-menu li.twitter{
	padding-top:5px;
}
/* clear hack */
#headder-menu{zoom:1;}
#headder-menu:after{content:".";clear:both;height:0;display:block;visibility:hidden;}


/* global-nav */
/*----------------------*/
#global-nav *{margin:0;padding:0;}
#global-nav{
	width:891px;
	margin:0 auto 16px;
	padding:0;
	background:url('/common_img/header/global.gif') no-repeat right 0;
}
/* clear hack */
#global-nav{zoom:1;}
#global-nav:after{content:".";clear:both;height:0;display:block;visibility:hidden;}

#global-nav li{
	float:left;
	list-style:none;
}
#global-nav li a{
	display:block;
	height:35px;
	background:url('/common_img/header/global.gif') no-repeat 0 0;
	outline:none;
}
#global-nav li a span{display:none;}

/* global RollOver Set */
/*------------------------------------*/
/* 番組表 */
#global-nav li a.program{
	width:148px;background-position: 0 0;
}
#global-nav li a.program:hover{
	background-position: 0 -35px;
}
/* 番組一覧 */
#global-nav li a.list{
	width:149px;background-position: -148px 0;
}
#global-nav li a.list:hover{
	background-position: -148px -35px;
}
/* オススメ！番組 */
#global-nav li a.rec{
	width:148px;background-position: -297px 0;
}
#global-nav li a.rec:hover{
	background-position: -297px -35px;
}
/* 新着！情報 */
#global-nav li a.news{
	width:149px;background-position: -445px 0;
}
#global-nav li a.news:hover{
	background-position: -445px -35px;
}
/* 知っ得！アラカルト */
#global-nav li a.alacarte{
	width:148px;background-position: -594px 0;
}
#global-nav li a.alacarte:hover{
	background-position: -594px -35px;
}
/* 視聴方法 */
#global-nav li a.how{
	width:149px;background-position: -742px 0;
}
#global-nav li a.how:hover{
	background-position: -742px -35px;
}
/* header-ssl gloval */
#global-nav img{vertical-align:bottom;}

/* gloval DropDown Set */
/*------------------------------------*/
#global-nav .submenu {
	min-width:145px;
	background-image:none;
	visibility: hidden;
	position: absolute;
	z-index: 3;
	font-size:0.8em;
}

#global-nav .submenu a {
	display: block;
	height:auto;
	padding:2px 10px 3px 15px;
	background:#000 url('/common_img/header/drop_arrow.gif') no-repeat 5px 9px;
	border-bottom:1px #666 solid;
	text-decoration: none;
	color: #fff;
}

/* for ie6 */
* html #global-nav .submenu a{
	white-space:nowrap;
}

#global-nav .submenu a:hover {
	text-decoration:underline;
}

/* ------------------------------------------------- */
/* container：大枠 */
/* ------------------------------------------------- */
#container{
	width:960px;
	margin:1.1em auto 2.0em;
	padding:0;
	background:url('/common_img/contents_back.gif') repeat-y right 0;

}
/* clear hack */
#container{zoom:1;}
#container:after{content:".";clear:both;height:0;display:block;visibility:hidden;}


/* ■noside-container：サイドメニューなし大枠 */
/* ------------------------------------------------- */

#noside-container{
	width:960px;
	margin:1.1em auto 2.0em;
	padding:0.2em 0 0;
	background:url('/common_img/noside_back_head.gif') no-repeat 0 0;
}

/* ------------------------------------------------- */
/* wrapper：中枠 */
/* ------------------------------------------------- */
#wrapper{
	width:100%;
	margin:0;
	padding:0;
	background:url('/common_img/contents_bottom.gif') no-repeat right bottom;
}
/* clear hack */
#wrapper{zoom:1;}
#wrapper:after{content:".";clear:both;height:0;display:block;visibility:hidden;}

/* ■noside-wrapper：サイドメニューなし中枠 */
/* ------------------------------------------------- */
#noside-container #wrapper{
	background:url('/common_img/noside_back_bottom.gif') no-repeat 0 bottom;
}


/* ------------------------------------------------- */
/* contents：コンテンツ */
/* ------------------------------------------------- */
#contents{
	float:right;
	width:750px;
	height:100%;
	margin:0 auto 1.0em;
	font-size:0.9em;
	background:url('/common_img/contents_header_normal.gif') no-repeat 0 0;
}

/* ■noside-contents：サイドメニューなしコンテンツ */
/* ------------------------------------------------- */
#noside-container #contents{
	float:none;
	width:100%;
	height:100%;
	font-size:0.9em;
	background:url('/common_img/noside_back.gif') repeat-y 0 0;
}

/* title */
/*---------------------*/
#contents #title{
	/*background:url('/common_img/contents_header_normal.gif') no-repeat 0 0;*/
}
#contents #title-sp{
	background:url('/common_img/contents_header_sp.gif') no-repeat 0 0;
}

/* ------------------------------------------------- */
/* layout：基本見出しパターン */
/* ------------------------------------------------- */

#contents h1{
	margin:0 0 0.8em;
	padding:13px 0 0 52px;
	background:url('/common_img/h1_line.gif') no-repeat 16px 16px;
	font-size:1.4em;
}

/* h2 */
#contents .headline{
	width:720px;
	margin:0 0 1.0em 14px;
	background:url('/common_img/h2_back.gif') no-repeat 0 0;
}

#contents .headline h2{
	margin:0;
	padding:10px 10px 8px 15px;
	font-size:1.3em;
}

/* h3 */
#contents h3{
	width:690px;
	margin:0 0 1.0em 29px;
	font-size:1.1em;
	border-bottom:1px #999 solid;
}

/* h4 */
#contents h4{
	width:680px;
	margin:0 0 1.0em 34px;
	font-size:1.0em;
}

#contents .lead{
	width:690px;
	margin:0 0 1.0em 29px;
	font-weight:bold;
}

#contents .top-comment{
	margin:0 0 1.2em 24px;
}

/* 記事がない場合のテキスト */
#contents .no-entry{
	width:670px;
	padding:20px 10px;
	margin-left:14px;
	background:#efefef;
	border:1px #bbb solid;
        text-align:center;
}

#contents .no-entry a{
	padding-left:12px;
	background:url('/common_img/top_arrow.gif') no-repeat 0 2px;
	
}

/* ------------------------------------------------- */
/* layout：基本レイアウトパターン */
/* ------------------------------------------------- */
/* 基本設定 */
/*---------------------*/
#contents .layoutset{
	width:680px;/* およそ680px */
	margin:0 auto 1.8em;
}
/* clear hack */
.layoutset{zoom:1;}
.layoutset:after{content:".";clear:both;height:0;display:block;visibility:hidden;}

#contents .layoutset img{max-width:700px;}
#contents .layoutset p{
	margin:0;
	padding:0;
}

/*------------------------------------------*/
/* 1.画像のみ */
.onephoto p{
	padding-bottom:0px!important;
	text-align:center;
}

/* 2.テキストのみ*/
.onetxt p{}

/* 3.テキストのみ(背景グレー)  */
#contents .gray{
	width:660px;/* およそ680px */
	padding:5px 10px;
	background:#efefef;
	border:none;
}

/* 4.画像＋テキスト（回り込み有）*/
.Rwrap img{
	float:left;
	padding:0 10px 10px 0;
}
/* 5.テキスト（回り込み有）＋画像 */
.Lwrap img{
	float:right;
	padding:0 0 10px 10px;
}
/* 6.画像150px＋テキスト（回り込み無） */
.Rfloat-s p{
	float:right;
	width:520px;
}
.Rfloat-s img{
	float:left;
	max-width:150px;
}
/* 7.画像200px＋テキスト（回り込み無） */
.Rfloat-m p{
	float:right;
	width:470px;
}
.Rfloat-m img{
	float:left;
	max-width:200px;
}
/* 8.画像250px＋テキスト（回り込み無） */
.Rfloat-l p{
	float:right;
	width:420px;
}
.Rfloat-l img{
	float:left;
	max-width:250px;
}

/* 9.テキスト（回り込み無）＋画像150px */
.Lfloat-s p{
	float:left;
	width:520px;
}
.Lfloat-s img{
	float:right;
	max-width:150px;
}

/* 10.テキスト（回り込み無）＋画像200px */
.Lfloat-m p{
	float:left;
	width:470px;
}
.Lfloat-m img{
	float:right;
	max-width:200px;
}

/* 11.テキスト（回り込み無）＋画像250px */
.Lfloat-l p{
	float:left;
	width:420px;
}
.Lfloat-l img{
	float:right;
	max-width:250px;
}


/* 表：ストライプ設定 */
table.stripe{
	width:700px;
	margin-left:24px;
	margin-bottom:1em;
}
table.stripe th,table.stripe td{
	padding:3px 10px;
	border:1px #ccc solid;
}
table.stripe th{
	background-color:#ddd;
	text-align:left;
}
table.stripe tr.odd td{ background:#fff; }
table.stripe tr.even td{ background:#f4f4f4; }


/* ------------------------------------------------- */
/* その他パーツ */
/* ------------------------------------------------- */

#credit{
	width:720px;
	margin-left:14px;
}
#credit p{
	margin:0;
	padding:5px;
	text-align:right;
	font-size:0.85em;
}

.links{
	width:680px;
	margin:0 0 1.0em 34px;
	padding-left:12px;
	background:url('/common_img/top_arrow.gif') no-repeat 0 6px;
}

a.blank{
	margin-right:5px;
	padding-right:12px;
	background:url(../../common_img/icon/target.gif) no-repeat 100% 0;
}
a.blank:hover{background:url(../../common_img/icon/target.gif) no-repeat 100% -15px;}

/* 詳細ボタン */
#contents .btn-detail{text-align:right;}
#contents .btn-detail a{
	display:block;
	width:106px;
	height:24px;
	margin:0 0 0 auto;
	background:url('/common_img/btn_detail.gif') no-repeat 0 0;
	text-indent:-9999px;
	outline:none;
	text-align:left;
}
#contents .btn-detail a:hover{background-position:0 -24px;}


/* ------------------------------------------------- */
/* side：メニュー共通 */
/* ------------------------------------------------- */
#side{
	float:left;
	width:200px;
}
#side a{color:#333;display:block;text-decoration:none;}
#side a:hover{text-decoration:underline;}
/* 基本背景 */
#side .menu{
	margin:0 0 0.4em;
	background:url('/common_img/left/left_back.gif') repeat-y 0 0;
	border-bottom:1px #eee solid;
}
#side .menu dl,#schedule{
	background:url('/common_img/left/left_bottom.gif') no-repeat 0 bottom;
}
#side .menu #new-movie,#side .menu #rec-pg{
	background:url('/common_img/left/left_bottom2.gif') no-repeat 0 bottom;
	cursor: pointer;
}
/* メインタイトル */
#side .menu h4{
	margin:0 0 0.3em;
	height:29px;
	padding:10px 5px 0 23px;
	background:url('/common_img/left/left_header.gif') no-repeat 0 0;
	color:#fff;
	font-size:1.0em;
}

#side .menu h5{
	margin:1em 0 1em 12px;
	padding:0;
}

#side .menu p{
	padding:10px 12px;
}
/* bottom-border */
#side .menu .border{
	background:url('/common_img/left/left_border.gif') no-repeat left bottom;
}

#side .menu #new-movie .border,#side .menu #rec-pg .border{
	background:url('/common_img/left/left_border2.gif') no-repeat left bottom;
}

/* menu:番組一覧*/
/* --------------------------- */
#side #dropmenu{
	margin-top:-0.5em;
	padding-bottom:1px;
	font-size:0.9em;
}

/* 第1階層 */
#side #dropmenu ul{
	margin:0;
	padding:0 5px 0 4px;
	background:url('/common_img/left/program_back.gif') no-repeat 0 0;
}
#side #dropmenu li{
	list-style:none;zoom:1;
}

#side #dropmenu .on{
	background:url('/common_img/left/left_active.gif') no-repeat 0 0;
}



/* 入れ子無 */
#side #dropmenu li a{
	padding:10px 22px 7px 25px;
	display:block;
	background:url('/common_img/left/arrow.gif') no-repeat 7px 14px;
}

#side #dropmenu li .head{
}
/* clear hack */
#side #dropmenu li .head{zoom:1;}
#side #dropmenu li .head:after{content:".";clear:both;height:0;display:block;visibility:hidden;}

#side #dropmenu li .head a{
	float:left;
	width:140px;
	padding-right:0;
}

#side #dropmenu li .head .ctrl{
	float:right;
	width:12px;
	height:12px;
	margin:13px 8px 0 0;
}

#side #dropmenu li .head .open{
	background:url('/common_img/left/mark_open.gif') no-repeat 0 -13px;
}

#side #dropmenu li .head .close{
	background:url('/common_img/left/mark_open.gif') no-repeat 0 0;
}

/* 入れ子有 */
/*#side #dropmenu li span{
	padding:10px 22px 10px 25px;
	display:block;
	background:url('/common_img/left/open_close.gif') no-repeat 7px 12px;
}
#side #dropmenu li span:hover{
	background-position:-220px 12px;
	cursor:pointer;
}*/

/* 第2階層 */
#side #dropmenu ul ul{
	margin:0;
	padding:0;
	background:none;
}
/* 入れ子無 */
#side #dropmenu li li a,
#backnumber li a{
	margin:0 0 1px;
	padding:1px 22px 1px 30px;
	background:url('/common_img/left/arrow.gif') no-repeat -268px 3px;
}
/* マウスオン */
#side #dropmenu li li a:hover{background:url('/common_img/left/left_over.gif') no-repeat 0 0;}

/* カレント */
#side #dropmenu li li.on,
#side #dropmenu li li.on a:hover{background:url('/common_img/left/left_on.gif') no-repeat 0 0;}

#side #dropmenu li li .head a{
	width:130px;
}

#side #dropmenu li li .head .ctrl{
	margin:4px 8px 0 0;
}

/* 入れ子有 */
/*#side #dropmenu li li span{
	padding:0 22px 0 30px;
	display:block;
	background:url('/common_img/left/open_close.gif') no-repeat -447px 2px;
}
#side #dropmenu li li span:hover{background:url('/common_img/left/open_close.gif') no-repeat -674px 2px;}*/

/* 第3階層 */
#side #dropmenu ul ul ul li a{
	padding-left:42px;
	background:url('/common_img/left/arrow.gif') no-repeat -256px 3px;
}

#side #dropmenu ul ul ul li a:hover{
	padding-left:42px;
	background:url('/common_img/left/left_over.gif') no-repeat -191px 0;
}
#side #dropmenu ul ul ul li.on{background:url('/common_img/left/left_on.gif') no-repeat -191px 0;}
#side #dropmenu ul ul ul li.on a:hover{background-position:-191px 0;}

#side #dropmenu li li li .head a{
	width:130px;
}

#side #dropmenu li li li .head .ctrl{
	margin:4px 8px 0 0;
}

#side #dropmenu ul.menuitem li.list-name{
	font-weight:bold;
	padding:9px 10px 6px 9px;
	background:url('/common_img/left/programlist_back.gif') no-repeat 0 0;}


/* menu:backnumber:バックナンバー */
/* --------------------------- */
#backnumber{
	padding-bottom:0em;
	font-size:0.9em;
}

#backnumber p{
	margin:0;
	padding:0;
}

#backnumber ul{
	list-style:none;
	margin:0;
	padding:0;
}

#backnumber .blog-link a{
	display:block;
	margin:0;
	padding:0px 0 0 14px;
	background:url('/common_img/left/arrow.gif') no-repeat 0px 4px;
}

/* menu:schedule:現在放送中 */
/* --------------------------- */
#schedule *{margin:0;padding:0!important;}
#schedule{
	font-size:0.9em;
}
#schedule h5{}

#schedule .onair{
	margin:0 auto;
	padding:0 10px 0.3em!important;
}
#schedule .time{
	margin:0 auto 0.5em;
	padding:1px 5px!important;
	background:#ddd;
}
#schedule .photo{
	margin:0 auto 0.5em;
	text-align:center;
}
#schedule .photo img{
	max-width:175px;
	_width:175px;
	}
#schedule h6{font-size:1.0em;}

#schedule .icon{margin:0.3em 0 0.8em;}


/* menu:番組表ダウンロード*/
/* --------------------------- */
#program-jp,#program-en,#library{
	margin:10px 0 0;
	padding:0 0 0.1em;
}
#program-jp li,#program-en li,#library li{
	width:176px;
	margin:0 auto;
	padding:0 0 10px;
	list-style:none;
}
#program-jp li a,#program-en li a,#library li a{
	display:block;
	height:34px;
	outline:none;
}
/* program-jp */
#program-jp li a{
	background:url('/common_img/left/bt_program_jp.gif') no-repeat 0 0;
}
#program-jp li a span{display:none;}

#program-jp li a.this{
	background-position: 0 0;
}
#program-jp li a.this:hover{
	background-position: 0 -34px;
}
#program-jp li a.next{
	background-position: 0 -68px;
}
#program-jp li a.next:hover{
	background-position: 0 -102px;
}

/* program-en */
#program-en li a{
	background:url('/common_img/left/bt_program_en.gif') no-repeat 0 0;
}
#program-en li a span{display:none;}

#program-en li a.this{
	background-position: 0 0;
}
#program-en li a.this:hover{
	background-position: 0 -34px;
}
#program-en li a.next{
	background-position: 0 -68px;
}
#program-en li a.next:hover{
	background-position: 0 -102px;
}

/* library */
#library li a{
	background:url('/common_img/left/bt_library.gif') no-repeat 0 0;
}
#library li a span{display:none;}

#library li a.archive{
	background-position: 0 0;
}
#library li a.archive:hover{
	background-position: 0 -34px;
}
#library li a.watch{
	background-position: 0 -68px;
}
#library li a.watch:hover{
	background-position: 0 -102px;
}

/* menu:adobe */
/* --------------------------- */
#adobe{
	margin:0.8em auto 0;
}
#adobe dt{text-align:center;}
#adobe dd{
	margin:0;
	padding:5px 10px 12px;
	font-size:0.85em;
	line-height:1.3;
}

/* menu:新着動画*/
/* --------------------------- */
#new-movie *{margin:0;padding:0;}
#new-movie{
	margin:10px 0 0;
}
#new-movie dt{
	position:relative;top:0;left:0;
	padding:0 0 5px;
	text-align:center;
}

#new-movie .movie-photo{
	z-index:1;
}

#new-movie .movie-photo img{width:175px;}
#new-movie .btplay{
	position:absolute;top:45px;left: 75px;
	z-index:2;
}

#new-movie .btplay a:hover img{opacity:0.8;filter:alpha(opacity=80);}

#new-movie .movie-title{
	padding:5px 10px 0;
	line-height:1.3;
	font-size:0.9em;
	font-weight:bold;
	text-align:left;
	/*background:url('/common_img/left/arrow.gif') no-repeat 0px 4px;*/
}

#new-movie dd{
	/*padding:10px 12px 15px;*/
	padding:6px 34px 11px;
}

#new-movie dd a.more{
	display:block;
	/*height:32px;*/
	height:24px;
	outline:none;
	background:url('/common_img/left/bt_look.gif') no-repeat 0 0;
}
#new-movie dd a.more:hover{
	/*background-position: 0 -32px;*/
	background-position: 0 -24px;
}
#new-movie dd a span{display:none;}

/* 番組動画一覧ボタン */
/* --------------------------- */
#container-flash .btn-movielink{text-align:right;}
#container-flash .btn-movielink a{
display:block;
width:172px;
height:34px;
margin:0 0 0 auto;
background:url('/common_img/shadowbox_btn.gif') no-repeat 0 0;
text-indent:-9999px;
outline:none;
text-align:left;
}
#container-flash .btn-movielink a:hover{background-position:0 -34px;}

/* menu:注目！オススメ番組*/
/* --------------------------- */
#rec-pg *{margin:0;padding:0;}
#rec-pg{
	margin:10px 0 0;
}

#rec-pg dt{
	padding:0 0 5px;
	text-align:center;
}

#rec-pg dd{
	padding:0 12px 5px;
	font-size:0.9em;
	line-height:1.45;
}


#rec-pg dd.end{
	padding:6px 34px 11px;
}

#rec-pg dd a.more{
	display:block;
	height:24px;
	outline:none;
	background:url('/common_img/left/bt_more.gif') no-repeat 0 0;
}
#rec-pg dd a.more:hover{
	background-position: 0 -24px;
}
#rec-pg dd a span{display:none;}

/* menu:twitter*/
/* --------------------------- */
#twitter{
	width:200px;
	margin:0 auto 0.8em;
}

/* menu:作品バナー*/
/* --------------------------- */
#banner ul{margin:0;padding:0;}
#banner ul li{
	list-style:none;
	margin:0 0 0.6em 0;
}

* html #banner ul li{
	display:inline-block;
}
/* ------------------------------------------------- */
/* bread：パンくず */
/* ------------------------------------------------- */
#bread *{margin:0;padding:0;}
#bread{
	width:956px;
	height:32px;
	margin:0 auto;
	padding:2px 2px 0;
	background:url('/common_img/footer/footer_back_top.gif') no-repeat 0 0;
	font-size:0.9em;
}

#bread ul{
	list-style:none;
}
/* clear hack */
#bread ul{zoom:1;}
#bread ul:after{content:".";clear:both;height:0;display:block;visibility:hidden;}

#bread li{
	float:left;
	padding:0;
	color:333;
	font-weight:bold;
}

#bread li a{
	display:block;
	padding:7px 19px 10px 21px;
	background:url('/common_img/footer/bread_back.gif') no-repeat 0 0;
	font-weight:normal;
}

#bread li a.home{
	padding:7px 19px 10px 14px;
	background:url('/common_img/footer/bread_head.gif') no-repeat 0 0;
}

#bread li.last{
	padding:7px 19px 10px 21px;
	background:url('/common_img/footer/bread_last.gif') no-repeat 0 0;
	overflow:hidden;
}

#bread .none{
	padding:7px 0 0 14px;
}

/* ------------------------------------------------- */
/* footer：フッタ */
/* ------------------------------------------------- */
#footer *{margin:0;padding:0;}
#footer{
	width:960px;
	margin:0 auto 1em;
	padding:0 0 2px;
	font-size:0.9em;
	background:url('/common_img/footer/footer_back_bottom.gif') no-repeat 0 100%;
}

#footer ul{
	list-style:none;
}

#bread a,
#footer a{
	color:#333;
	text-decoration:none;
}

#bread a:hover,
#footer a:hover{
	text-decoration:underline;
}

#footer .link-area{
	padding:1px 0 0 1px;
	background:url('/common_img/footer/linkarea_back.gif') repeat-y 0 0;
	_background:url('/common_img/footer/linkarea_back.gif') repeat-y 1px 0px;
	border:#ccc 1px solid;
}

#footer .link-area{
	*background:url('/common_img/footer/linkarea_back.gif') repeat-y 1px 0px;
}

#footer .link-area .inner{
	padding:1.3em 0 1.2em 1px;
	background:url('/common_img/footer/linkarea_back_top.gif') no-repeat 0 0;
}
/* clear hack */
#footer .link-area .inner{zoom:1;}
#footer .link-area .inner:after{content:".";clear:both;height:0;display:block;visibility:hidden;}

#footer .link-area dl{
	float:left;
	width:150px;
	padding-left:10px;
}

#footer .link-area .chart{
	float:left;
	width:146px;
	padding-left:10px;
}

#footer .link-area dt{
	margin-bottom:0.8em;
}

#footer .link-area dt a{
	display:block;
	padding-left:15px;
	background:url('/common_img/footer/linkarea_arrow.gif') no-repeat 0 4px;
}

#footer .link-area dd{
	margin-left:10px;
}

#footer .link-area dd li{
	margin-bottom:2px;
}

#footer .link-area dd a{
	display:block;
	width:110px;
	padding-left:12px;
	background:url('/common_img/footer/linkarea_arrow.gif') no-repeat 0 -10px;
}

#footer .special-area{
	padding:1em 0 1em 0px;
	background:#fff;
	border:#ccc 1px;
	border-style:none solid none solid;
	background:url('/common_img/footer/special_back.gif') repeat-y 0 0;
}
/* clear hack */
#footer .special-area{zoom:1;}
#footer .special-area:after{content:".";clear:both;height:0;display:block;visibility:hidden;}

#footer .special-area .block{
	float:left;
	width:210px;
	padding:0 19px 0 10px;
}

#footer .special-area .block{
	_width:211px;
	_margin-left:7px;
	_padding:0 19px 0 0;
}

#footer .special-area h6{
	margin-bottom:0.8em;
}

#footer .special-area .inner{
}
/* clear hack */
#footer .special-area .inner{zoom:1;}
#footer .special-area .inner:after{content:".";clear:both;height:0;display:block;visibility:hidden;}

#footer .special-area .inner .left{
	float:left;
}

#footer .special-area .inner .left ul{
	padding-top:0.5em;
}

#footer .special-area .inner .left li{
	margin-bottom:8px;
}

#footer .special-area .inner .left a{
	display:block;
	width:86px;
	height:27px;
	text-indent:-9999px;
}

#footer .special-area .inner .left a.ht{
	background:url('/common_img/footer/bt_magazine.gif') no-repeat 0 0;
}

#footer .special-area .inner .left a.ht:hover{
	background:url('/common_img/footer/bt_magazine.gif') no-repeat 0 -27px;
}

#footer .special-area .inner .left a.te{
	background:url('/common_img/footer/bt_magazine.gif') no-repeat 0 -54px;
}

#footer .special-area .inner .left a.te:hover{
	background:url('/common_img/footer/bt_magazine.gif') no-repeat 0 -81px;
}

#footer .special-area .inner .link,
#footer .special-area .present .link{
	padding-top:0.6em;
	text-align:right;
}

#footer .special-area .inner .link a,
#footer .special-area .present .link a{
	padding-left:10px;
	background:url('/common_img/footer/linkarea_arrow.gif') no-repeat 0 -13px;
}

#footer .special-area .inner .right{
	float:right;
	width:115px;
}

#footer .special-area .present{
}
/* clear hack */
#footer .special-area .present{zoom:1;}
#footer .special-area .present:after{content:".";clear:both;height:0;display:block;visibility:hidden;}

#footer .special-area .present img{
	float:left;
	max-width:85px;
	padding-right:0.8em;
}

#footer .special-area .inner #footer_sns li a{
	display:block;
	width:210px;
	height:59px;
}
#footer .special-area .inner #footer_sns li.facebook{
	padding:5px 0 10px;
}
#footer .special-area .inner #footer_sns li.twitter a{
	background:url(../common_img/footer/btn_twitter.jpg) no-repeat top left;
}
#footer .special-area .inner #footer_sns li.facebook a{
	background:url(../common_img/footer/btn_facebook.jpg) no-repeat top left;
}
#footer .special-area .inner #footer_sns li.twitter a:hover,
#footer .special-area .inner #footer_sns li.facebook a:hover{
	background-position:bottom left;
}


#footer #footer-menu{
	width:954px;
	margin-left:2px;
	padding:1px;
	background:url('/common_img/footer/footer_back.gif') repeat-x 0 0;
}

#footer #footer-menu .inner{
	padding:5px 7px 3px;
	border-bottom:#febf00 3px solid;
}
/* clear hack */
#footer #footer-menu .inner{zoom:1;}
#footer #footer-menu .inner:after{content:".";clear:both;height:0;display:block;visibility:hidden;}

#footer #footer-menu ul{
}
/* clear hack */
#footer #footer-menu ul{zoom:1;}
#footer #footer-menu ul:after{content:".";clear:both;height:0;display:block;visibility:hidden;}

#footer #footer-menu .left{
	float:left;
	width:650px;
}

#footer #footer-menu .right{
	float:right;
	width:250px;
}

#footer #footer-menu .left li{
	float:left;
	padding-right:1.3em;
}

#footer #footer-menu .right li{
	float:right;
	padding-left:1.3em;
}

#footer #footer-menu a{
	padding-left:1.4em;
	background:url('/common_img/footer/footer_arrow.gif') no-repeat 0 2px;
	color:#fff;
}

#copyright{
	width:960px;
	margin:0 auto;
	padding-bottom:1.5em;
	text-align:right;
}

#privacy-area{
	width:960px;
	margin:0 auto;
	padding:0 0 2em;
}
/* clear hack */
#privacy-area{zoom:1;}
#privacy-area:after{content:".";clear:both;height:0;display:block;visibility:hidden;}

#privacy-area img{
	float:left;
}

#privacy-area p{
	float:right;
	width:870px;
	margin:0;
	padding:0;
	color:#9f9f9f;
	font-size:0.85em;
}

/* pagetop */
/*------------------------*/

/* フッタ上部 */
p#pagetop{
	width:956px;
	margin:0 auto 1.7em;
	padding:0;
	text-align:right;
}

/* ページ内部 */
p.pagetop{
	width:695px;
	margin:0 auto 1.0em;
	padding:0;
	font-size:0.85em;
}
p.pagetop a{
	float:right;
	padding-left:12px;
	background:url('/common_img/pagetop_arrow.gif') no-repeat 0 4px;
	display:block;
	outline:none;
	text-decoration:none;
	color:#333;
}
/* clear hack */
p.pagetop{zoom:1;}
p.pagetop:after{content:".";clear:both;height:0;display:block;visibility:hidden;}


/* -------------------------------------------- */
/* back-top ページへ戻る */
/* -------------------------------------------- */
p.back-top{
	width:150px;
	margin:25px auto 3em;
	padding:3px;
	text-align:center;
	background:#efefef;
	border:1px #999 solid;
}

/* -------------------------------------------- */
/* その他共通 */
/* -------------------------------------------- */
/* ジャンルアイコン：改行により半角スペースが入ることへの対応 */

img.genre{margin-right:-4px!important;}

/* ---------------------------------------------------------------- */
